DPNTCK(3)

SYNOPSIS
SUBROUTINE DPNTCK (LUN, KPRINT, IPASS)

NAME
dpntck - Quick check for DPLINT, DPOLCF and DPOLVL

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (PNTCHK-S, DPNTCK-D)

KEYWORDS
QUICK CHECK

AUTHOR
Boland, W. Robert, (LANL)

ROUTINES CALLED
D1MACH, DPLINT, DPOLCF, DPOLVL, NUMXER, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
920212 DATE WRITTEN